Update for ImageMagick, ImageMagick.256, Mozilla... security low

tftp security update

Malicious clients could overflow a buffer in tftpd by
specifying a large value for the utimeout option
(CVE-2011-2199).

Fixed bugs
bnc#699714
VUL-0: CVE-2011-2199: tftp buffer overflow
CVE#CVE-2011-2199
** RESERVED ** This candidate has been reserved by an organization or individual that will use it when announcing a new security problem. When the candidate has been publicized, the details for this candidate will be provided.
Selected Binaries